@charset "utf-8";

@media (max-width:1600px) {

	body, input, textarea, select, button, table {font-size:15px;}	

	/* header */
	#gnb {margin-right:0;}
	#gnb>ul>li {min-width:140px;}
	.all-nav-menu > ul {margin-right:-100px;}
	.all-nav-menu > ul > li {width:140px;}

    .main-inquiry {height: 80px;}
    .main-inquiry .txt .tt01 {margin-right: 20px;}
    .main-inquiry .cnt ul li:nth-child(1), 
    .main-inquiry .cnt ul li:nth-child(2) {width: 150px;}
    .main-inquiry .cnt ul li:nth-child(3) {width: 240px;}

    .main-service .items {margin: 0 -20px -50px;}
    .main-service .items .item {padding: 0 20px; margin-bottom: 50px;}

    .main-compe .items {margin: 0 -10px;}
    .main-compe .items .item {padding: 0 10px;}
    .main-compe .items .item .box {height: 280px; padding: 20px;}

    /* footer */
    .quick {right: 1%;}

    #footer .right {padding-right: 5%;}

    /* content */
    .greetings .cnt::after {right: 0%; width: 413px; height: 534px;}

	.partner .wrap .tit {width: 25%;}
	.partner .cnt02 ul {margin:-20px;}
	.partner .cnt02 ul li {padding: 20px;display: flex; justify-content: center;}
	.partner .cnt01 ul .box {height: 440px; padding: 40px;}




}

@media (max-width:1200px) {
    .main-service .items .item .txt p br {display: none;}
    .main-service .items {margin: 0 -10px -30px;}
    .main-service .items .item {padding: 0 10px; margin-bottom: 30px;}
    .main-service .items .item .txt h3 {margin: 25px 0 10px;}

    .main-price .price-cnt .items,
    .main-price .price-cnt .items.ty2 {gap: 0; flex-wrap: wrap; margin: -20px 0;}
    .main-price .price-cnt .item {width: 50%; padding: 20px;}
    .main-price .price-cnt .box,
    .main-price .price-cnt .items.ty2 .box {width: 100%;}

    .main-gallery .items {margin: 0 -10px -30px;}
    .main-gallery .items .item {padding: 0 10px; margin-bottom: 30px;}
    .main-gallery .items .item .txt h3 { margin: 15px 0;}

    #footer .left .f-logo {margin-right: 50px;}

	/* content */
	.partner .wrap {padding: 60px 0; flex-direction: column; align-items: flex-start;}
	.partner .wrap .tit {width: 100%;}
	.partner .cnt {width: 100%; margin-top: 40px;}


}


/* Landscape tablet */
@media (max-width:1024px) {
    :root {
		/* height */
		--header-height:80px;
	}

	/* header */


	#gnb {display:none;}


	.btn-all-menu {display:none;}
	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

    .h-call {margin-right: 20px;}

	/* main */
    .main-tit {margin-bottom: 35px;}
    .main-tit h2 {margin-top: 10px;}

    .main-inquiry {height: auto; padding: 20px 0;}
    .main-inquiry form {flex-direction: column;  align-items: center;    }
    .main-inquiry .contain {flex-direction: column; }
    .main-inquiry .cnt {flex-direction: column;margin-top: 10px; }
    .main-inquiry .cnt .check {margin: 10px 0 0 0; display: flex; align-items: center; flex-direction: row-reverse;}
    .main-inquiry .cnt .checkbox {margin-right: 20px;}

    .main-service .items .item {width: 50%;}
    .main-price .price-cnt .box::after {width: 65px; height: 65px;}
    .main-price .price-cnt .box {height: 130px;}
    .main-price .price-cnt .box h3 {margin-bottom: 15px;}
    .main-price .price-cnt>p {margin-top: 25px;}

    .m-tabs {margin-bottom: 50px;}
    .m-tabs ul li a {height: 50px;}

    .main-gallery .items .item {width: 50%;}
    .main-gallery .items .item .img img {width: 100%;}

    .main-compe .items {margin: -10px;}
    .main-compe .items .item {width: 50%; padding: 10px;}



	/* footer */
    .quick {bottom: unset; top: 50%; transform: translateY(-50%);}
    .quick a {width: 40px; height: 40px; border-radius: 7px;}
    .quick a p {display: none;}

    #footer {padding: 20px 0;}
    #footer .contain {flex-direction: column;}
    #footer .left {flex-direction: column; }
    #footer .left .f-logo {margin-right: 0; margin-bottom: 10px;}
    #footer .left .f-logo img {height: 40px;}
    #footer .right {padding-right: 0; margin-top: 20px;}
    #footer .right .f-sns ul {justify-content: flex-start; margin: 0 -5px 10px;}
    #footer .right .f-sns ul li a {width: 34px; height: 34px;}
    #footer .right .f-links {justify-content: flex-start;}

	/* layout */
	.real-cont {padding-bottom:100px;}
	.sub-visual .inner {height:320px;}
    .sub-visual .inner p {margin-top:60px;}

	.sub-title {padding:60px 0;}

    .lnb-wrap {margin-top:0;}
    .lnb ul {height:45px; }
    .lnb li {padding: 0 20px;}
    .lnb li a {font-size:16px;}

    

	/* content */
    .greetings h2 {margin-bottom: 20px;}
    .greetings .cnt { padding: 35px 0;}
    .greetings .cnt::after {display: none;}
    .greetings .cnt p {margin-top: 20px;}
    .greetings .cnt .ceo { margin-top: 25px;}

    .service .doc-tit {margin-bottom: 40px;}
    .service .doc-tit2 {margin-bottom: 40px;}
    .service .cnt01 .txt p {margin-top: 20px; }
    .service .biz-imgs {margin: 0 -20px 50px;}
    .service .steps {margin: -10px;}
    .service .step {padding: 10px;}
    .service .step .box {padding: 30px 20px 0;}
    .service .step .box h3 {margin-top: 15px;}    
    .service .step .box .txt {margin-top: 15px;}
    .service .step .box .txt br {display: none;}
    .service .other-list li .box {padding: 10px 20px; height: 100px;}
    .service .price-list {margin-top: 20px;}
    .service .price-list table {margin-bottom: 0px;}
    .service .price-list table th, 
    .service .price-list table td {height: 50px;}
    .service .other-list {margin: 20px -10px 0; }
    .service .other-list li {padding: 0 10px;}
    .service .other-list li .box .txt02 {margin-top: 15px;}

    .completion .step,
    .fixed .steps01 .step,
    .fixed .steps02 .step,
    .fixed .cnt03 .steps .step,
    .home .steps .step,
    .move .steps01 .step,
    .move .steps02 .step,
    .floor .step,
    .service .step {width: 50%;}    
    
    .completion .step .box {height: 250px;}

    .fixed .step .box,
    .fixed .cnt03 .step .box {height: 170px;}

    .home .steps01 {margin-bottom: 50px;}
    .home .step-tit {margin-bottom: 20px;}
    .home .step .box {height: 148px;}

    .move .steps02 {margin-top: 10px !important;}
    .move .step .box { height: 187px; }

    .floor .step .box {height: 130px;}
    
    .air .step .box {height: 150px;}

    .construction {padding-bottom: 30px; margin-bottom: 30px;}
    .construction ul li a {padding: 0 15px; height: 40px;}

	.partner .top-img {padding: 10px 30px; height: 280px;}

	.partner .cnt01 ul .box {height: 350px; padding: 30px;}	
	.partner .cnt01 ul h3 {margin: 30px 0;font-size: 24px;}



	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	.result-group .gall li {width:25%;}

    .gallery-list ul {margin: 0 -10px;}
    .gallery-list ul li {width: 33.33%; padding: 0 10px;}
    .gallery-list ul li .thumb {margin-bottom: 15px;}
    .gallery-list ul li .date {margin-top: 10px;}
} 

/* portrait tablet */
@media (max-width:900px) {	
	/* content */
} 

@media (max-width:800px) {
    .service .cnt01 .img {width: 40%; margin-right: 40px;}
    .service .cnt01 .txt br {display: none;}

	.partner .cnt02 ul {margin:-10px;}
	.partner .cnt02 ul li {width: 33.33%; padding: 10px;}
	.partner .cnt02 ul li:before {display:none;}

}

@media (max-width:720px) {
	.only-mobile {display:block;}
	.only-desktop-tablet {display:none;}
}


/* Landscape phone */
@media (max-width:640px) {
    :root {
		/* height */
		--header-height:60px;
	}





	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block !important;}

	.contain {padding-left:16px; padding-right:16px;}


	/* header */
    .sitelogo img {height:40px;}

	.header .right {right:16px;}


	.btn-m-menu {width:18px; height:22px;}
	.btn-m-menu span {height:2px;}
	.btn-m-menu span:before, .btn-m-menu span:after {width:22px; height:2px;}
	.btn-m-menu span:before {top:-8px;}
	.btn-m-menu span:after {bottom:-8px;}

	.mobile-navigation {width:220px;}
	.mobile-navigation .home {height:55px;}
	.mobile-navigation .home img {height:30px;}
	.mobile-navigation .close {top:18px; width:20px; height:20px;}
	.mobile-navigation .close:before, .mobile-navigation .close:after {top:9px; height:2px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu ul li a {font-size:14px;}

	/* main */
    .main-visual .controls .contain {justify-content: center;}

    .main-service .items .item {width: 100%;}
    .main-service .items .item .box img {width: 100%;}

    .m-tabs ul {justify-content: unset;}
    .m-tabs ul li {flex: 1 0 auto; width: auto;}

    .main-price .price-cnt .item {width: 100%;}
    .main-price .price-cnt .box::after {width: 55px; height: 55px;}
    .main-price .price-cnt .box {height: 100px;}

    .main-gallery .items .item {width: 100%;}
    .main-compe .items .item {width: 100%;}

    .m-toggle {display:block;} 

    .main-inquiry {display:none; transition: .3s;} 
    .main-inquiry.active {display:block; position: fixed;} 
    .main-inquiry .cnt,
    .main-inquiry .cnt form {width: 100%;}
    .main-inquiry .cnt ul {margin: -5px 0; flex-direction: column;width: 100%;}
    .main-inquiry .cnt ul li {margin: 5px 0;}
    .main-inquiry .cnt ul li:nth-child(1),
    .main-inquiry .cnt ul li:nth-child(2),
    .main-inquiry .cnt ul li:nth-child(3) {width: 100%;}

	/* footer */
    #footer {padding: 20px 0 50px;}
    #footer .left address dt {width: 100px; }
    .quick a {width: 30px; height: 30px;}
    .quick a img {height: 20px;}

	/* layout */
	#contArea {padding-left:16px; padding-right:16px;}
	
	.real-cont {min-height:200px; padding-bottom:60px;}

	.sub-visual .inner {height:200px;}
    .sub-visual .inner .tt02 {margin-top: 10px;}

	.sub-title {padding:40px 0 40px;}

    .lnb ul {height: 40px; justify-content:unset;}
    .lnb li a {font-size: 14px;}
    

	/* content */
    .greetings .cnt p br {display: none;}

    .service .cnt01 .contain {    flex-direction: column;}
    .service .cnt01 .img {width: 100%; margin: 0 0 20px 0;}
    .service .cnt01 .txt {width: 100%;}
    .service .cnt01 .txt h3 {padding: 12px 20px 0 0;}
    .service .cnt01 .txt h3::before {width: 31px; height: 31px;}
    .service .biz-imgs {margin: -10px 0 40px;flex-direction: column;}
    .service .biz-imgs .img {padding: 10px 0;}
    .service .step .box h3 br {display: none;}

    .table-responsive.mobile table{white-space:nowrap; width:100vw;}

    .completion .step,
    .fixed .steps01 .step,
    .fixed .steps02 .step,
    .fixed .cnt03 .steps .step,
    .home .steps .step,
    .move .steps01 .step,
    .move .steps02 .step,
    .floor .step,
    .air .step {width: 100%;}

    .completion .step .box {height: 200px;}
    .fixed .step .box, 
    .fixed .cnt03 .step .box { height: 130px;}

    .service .other-list {flex-wrap: wrap; margin: 10px 0px 0;}
    .service .other-list li {width: 100%; padding: 10px 0;}

    .service .price-list table th,
    .service .price-list table td {height: 40px;}

    .home .step .box {height: 128px;}
    .home .price-list {margin-top: 20px;}

    .move .step .box {height: 147px; }

    .air .step .box {height: 130px;}

	.partner .top-img {height: 150px;}
	.partner .top-img .tt {margin-bottom: 10px;}
	.partner .cnt01 ul {flex-wrap: wrap; margin:-10px 0;}
	.partner .cnt01 ul li {flex: 1 0 auto; width: 100%; padding:10px 0;}
	.partner .cnt02 ul li {width: 50%;}
	.partner .cnt02 ul li .box {width: 100%; height: 100px; border-radius: 20px;}


	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2; display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

    .form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

    .product-list ul {margin: 0 -7px;}
    .product-list ul li {width: 50%; padding: 0 7px; margin-bottom: 27px;}

    .gallery-list ul li {width: 50%;}
}

@media (max-width:500px) {
    :root {
		/* height */
		--header-height:50px;
	}
	.sitelogo img {
        height: 30px;
    }

}

@media (max-width:400px) {
    :root {
		/* height */
		--header-height:40px;
	}

}